#define Uses_TStreamableClass
#define Uses_TWindow
#include <tv.h>

#define Uses_TCEditWindow
#include <ceditor.h>

__link( RWindow )
__link( RCFileEditor )

TStreamableClass RCEditWindow( TCEditWindow::name,
                               TCEditWindow::build,
                               __DELTA(TCEditWindow)
                            );

